Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Plugin Development Environment (PDE) » versionReplacer Error(versionReplacer Error)
versionReplacer Error [message #1740338] Thu, 11 August 2016 20:15
Patrick Armstrong is currently offline Patrick ArmstrongFriend
Messages: 1
Registered: August 2016
Junior Member
I simply copied an existing plugin project to a new directory. I didn't make any other changes. Now when I build it I get the following error. What do I need to do to fix this? What exactly does the versionReplacer do?

C:\Users\armsp00\ECaR_SVN_4.16\XDoctor\build.xml:384: Problem: failed to create task or type eclipse.versionReplacer
Cause: The name is undefined.
Action: Check the spelling.
Action: Check that any custom tasks/types have been declared.
Action: Check that any <presetdef>/<macrodef> declarations have taken place.
Previous Topic:PDE builds for windows 64 bit
Next Topic:Where do I find the Class(es) that Eclipse uses to write Manifest files?
Goto Forum:
  


Current Time: Mon Jul 23 03:52:05 GMT 2018

Powered by FUDForum. Page generated in 0.01373 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top